• Site mis à jour le 18 janvier 2019

[Resolu] Erreur php dans l'explorateur d'image

  • hiboujean
  • Portrait de hiboujean Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 9 ans 9 mois - il y a 9 ans 9 mois #2746 par hiboujean
[Resolu] Erreur php dans l'explorateur d'image a été créé par hiboujean
Bonjour,

Depuis que mon hébergeur est passé en PHP 5.3.0 RC1 j'ai une erreur dans l'explorateur d'images
le nom des dossiers et l'aperçu des images ne fonctionnent plus.

Message :
PHP Error Message: WARNINGcall_user_func_array() expects parameter 2 to be array, string givenError in line 649 of file /home/o/owl38/html/plugins/editors/jce/libraries/classes/plugin.php[/color]

Installation :
Joomla 1.5.9
JCE 1.5.2
Dernière édition: il y a 9 ans 9 mois par hiboujean.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 9 ans 9 mois #2750 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet [Resolu] Erreur php dans l'explorateur d'image
Il aurait peut-être pu attendre une version stable avant de migrer...
Je ne peux hélas te donner des pistes.

Connexion ou Créer un compte pour participer à la conversation.

  • hiboujean
  • Portrait de hiboujean Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 9 ans 9 mois #2751 par hiboujean
Réponse de hiboujean sur le sujet [Resolu] Erreur php dans l'explorateur d'image
Bonjour,

Voici un exemple de correction pour Joomla :

Affichage d'erreurs dans le panneau de contrôle de Joomla -> C'est simplement mal codé, les concepteurs ne respectent aucunement la documentation, ils passent null comme deuxième paramètre à call_user_func_array plutôt qu'un array.
Solution: Remplacer null par array()

Peut-être que cela peut donner une piste concernant le problème dans JCE.

Connexion ou Créer un compte pour participer à la conversation.

  • hiboujean
  • Portrait de hiboujean Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 9 ans 9 mois - il y a 9 ans 9 mois #2752 par hiboujean
Réponse de hiboujean sur le sujet [Resolu] Erreur php dans l'explorateur d'image
L'hébergeur vient de remettre php 5.2.10 et tout rentre dans l'ordre
Dernière édition: il y a 9 ans 9 mois par hiboujean.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 9 ans 9 mois #2753 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet [Resolu] Erreur php dans l'explorateur d'image
Hello,
Oui, il y a encore des erreurs relativement nombreuses dans la version de Joomla! 1.5.9. La dernière mises à jour 1.5.10 a prêt de deux semaines de retard par rapport à leur annonce, ça bosse...
Super pour ton hébergeur, il faut effectivement attendre avant de faire ce genre de mise à jour, car les extensions ne sont pas forcément développée dans le même environnement.
Bonne suite ;)

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.113 secondes
Propulsé par Kunena

Rechercher